SEPARATE POINTS BY DIRECTION
============================

Description
-----------

Parameters
----------

- ``Points[Vector]``:
- ``Number of Directions[Number]``:
- ``Tolerance (Degree)[Number]``:

Outputs
-------

- ``Ouput[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:separatepointsbydirection', points, directions, tolerance, output)
